input[type=number]::-webkit-inner-spin-button,

input[type=number]::-webkit-outer-spin-button {

  -webkit-appearance: none;

  margin: 0; }



.text-green {

  color: #0abb87 !important; }



.text-red {

  color: #fd397a !important; }


.calculator{font-weight: 100;}
.calculator .row {

  margin-left: -15px;

  margin-right: -15px;

}

.calculator .btn-question.btn-outline-yellow {

  border: 2px solid #e78e47 !important; }

  .calculator .btn-question.btn-outline-yellow i {

    color: #e78e47 !important;

  }



  .calculator .btn-question.btn-outline-yellow:hover, .calculator .btn-question.btn-outline-yellow:focus, .calculator .btn-question.btn-outline-yellow:active {

    background-color: #e78e47 !important;

    }

  .calculator .btn-question.btn-outline-yellow:hover i,

  .calculator .btn-question.btn-outline-yellow:focus i,

  .calculator .btn-question.btn-outline-yellow:active i {

    color: white !important;

  }

.calculator .btn-question {

  flex-shrink: 0;

  width: 25px;

  height: 25px;

  padding: 5px;

  text-align: center;

  font-size: 9px;

  margin-left: 20px;

  border-radius: 50%;

  border: 2px solid white !important;

  color: white;

  background: transparent; }

  .calculator .btn-question i {

    color: white !important;

  }

.calculator .calculator-header-wrapper {

  background: #e78e47; }

.calculator .calculator-header {

  position: relative;

  display: flex;

  padding: 40px;

  align-items: center; }

  .calculator .calculator-header .title {

    font-size: 30px;
    margin-bottom: 0px;
    text-transform: uppercase;
    Font-weight:bold;
    color: white; 
    text-align: center;
    width: 100%
  }

  .calculator .calculator-header::after {

    position: absolute;

    content: '';

    bottom: 0;

    left: 200px;

    width: 0;

    height: 0;

    /*border-style: solid;*/

    /*transform: translate(0, 100%);*/

    /* border-width: 50px 100px 0 100px;*/

    /*border-color: #e78f47 transparent transparent transparent; */

    z-index: 2; }

.calculator section {

  position: relative;

  padding: 0px; }

  .calculator section::after {

    position: absolute;

    content: '';

    bottom: 0;

    left: 50%;

    width: calc(100% - 80px);

    height: 1px;

    /*background-color: #e78e47;*/

    transform: translateX(-50%); }

  .calculator section h3.title {

    font-size: 2rem;
	margin-top: 0;
  margin-bottom: 0;
  color:yellow;

    text-transform: uppercase; }

  .calculator section .form-group {

    position: relative; }

    .calculator section .form-group label {

      color: #888885; 
      font-size:20px;}

.calculator .unit {

  position: absolute;

  right: 60px;

  bottom: 6px; }

.calculator .energy-bill {

  display: flex;

  flex-direction: column;

  justify-content: space-between;

  height: 90%; }
.calculator .energy-bill .energy-bill-header{
	display: flex;
	align-items: center;
	margin-top: 1.42em;
  /*margin-bottom: 30px;*/
}

  .calculator .energy-bill #currency_unit {

    right: auto;

    left: 10px; }

  .calculator .energy-bill #daily_usage, .calculator .energy-bill #day_usage {

    border: 1px solid;

    padding-top: 0;

    padding-bottom: 0;

    padding-right: 30px; }

.calculator .our-recommendation {  
  background: #f9f9f9;
  padding-bottom: 120px !important;

}

.calculator .our-recommendation .system {

  display: flex;

  /*padding: 20px;*/

  flex-direction: column;

  justify-content: center;

  width: 100%;

  height: 100%;

  /*background-color: rgba(10, 187, 135, 0.1);*/

  /*color: #0abb87;*/

  text-align: center; }

  .calculator .our-recommendation .system #system_total_kw {

    font-size: 40px;

    font-weight: 500; }

  .calculator .our-recommendation .system p {

    margin-bottom: 0px;

    font-size: 20px; }

.calculator .item {

  display: flex;

  align-items: center;

  margin-bottom: 10px; }

  .calculator .item img {

    margin-right: 30px;

    width: 50px; }

  .calculator .item p {

    color: #888885;

    margin-bottom: 5px; }

    .calculator .item p.name {

      font-weight: 500; }

.calculator .comparison .bill-with-solar {

  padding-top: 80px;
}

.calculator .comparison .sub-title {

  font-size: 20px;

  color: #000000; }

.calculator .compare-item {

  margin: 10px 0;

  height: calc(100% - 20px);

  padding: 30px 15px;

  text-align: center;

  /*background: rgba(255, 184, 34, 0.1);*/
  /*background-color:#ffecdd;*/

  color:white;

  display: flex;

  flex-direction: column;

  justify-content: center;

  }

  .calculator .compare-item label {

    display: block; }

  .calculator .compare-item span {

    font-size: 20px;

    font-weight: 500; }

.calculator .cost {

  display: flex;

  flex-direction: column; }

  .calculator .cost .form-group label {

    font-size: 20px;

    color: black; }

  .calculator .cost .form-group p {

    font-size: 24px;

    color: #888885; }

.calculator .savings {

  padding: 50px 15px 0;

  height: calc(100% + 100px);

  background: #f9f9f9;

}

.calculator .enquire .btn-send-request {

  width: 100%;

  background: #e78e47;

  color: white;

  transition: all .3s ease-in-out; }

  .calculator .enquire .btn-send-request:hover, .calculator .enquire .btn-send-request:focus, .calculator .enquire .btn-send-request:active {

    opacity: 0.9; }

.calculator .btn-calculate {
	color: #ffffff;
    background-color: #e78e47;
    border-radius: 0;
    width: 345px;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Archivo Black';
    padding: 8px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-top:-32px;
}

.calculator .comparison_bg{
  background-color:#306E82;
  width:520px;
  height:476px;
  margin-left:-25px;
  margin-top: -50px;
  padding-left: 50px;
  padding-top: 40px;
}

.calculator .bill-with-solar{
  background-color:#19556E;
}

.calculator .termstext{
    width: 520px;
  }

.calculator .mobilebuttonstyle{
   margin-left: 75px;
}

@media only screen and (max-width: 1200px) {

  .calculator .calculator-header {

    padding: 20px; }

    .calculator .calculator-header::after {

      border-width: 25px 50px 0 50px; }

  .calculator section h3.title {

    font-size: 24px; }

  .calculator .our-recommendation .system #system_total_kw {

    font-size: 30px; }

  .calculator .our-recommendation .system p {

    font-size: 18px; }

  .calculator .compare-item span {

    font-size: 18px; }

  .calculator .cost .form-group label {

    font-size: 18px; }

  .calculator .cost .form-group p {

    font-size: 20px; } 

  .calculator .our-recommendation {

    margin: 0;

    padding: 15px; }

  .calculator .savings {

    padding: 15px;

    margin: 0;

    margin-bottom: 20px; }

  .calculator .comparison .bill-with-solar {

    margin: 0;

    margin-bottom: 20px;

    padding: 15px; }

  .calculator .savings {

    margin: 0;

    padding: 20px;

    height: 100%; }

  }

@media only screen and (max-width: 768px) {

  .calculator .calculator-header::after {

    /*border: 1px;*/

  }

  .calculator section {

    padding: 20px; }

  .calculatorimg{

    display: none;

  }

  .calculator .energy-bill{
    height: 620px;
  }

  .calculator .cost{
    margin-top: 35px;
  }

  .calculator .savings{
    margin-top: 885px;
  }

  .calculator .comparison_bg{
    height: 660px;
    margin-top: 35px;
    width: 480px;
  }

  .calculator .comparison .bill-with-solar{
    margin-top: 900px;
    margin-bottom: -50px;
  }

  .calculator .termstext{
    width: 480px;
  }

  .calculator .mobilehidethis{
    opacity: 0;
  }



}

@media only screen and (max-width: 676px) {
    .calculator .comparison_bg{
      
    }

    .calculator .calculatorimg{
      display: none;
    }


  }

  .calculator section {

    padding: 20px; } 

  }

@media only screen and (max-width: 576px) {

  .calculator .calculator-header {

    padding: 10px; }

    .calculator .calculator-header::after {

      content: none; }

  .calculator section {

    padding: 20px 10px; } }


.calculator .energy-bill, .calculator .cost,.calculator .comparison .col-lg-6:first-child,.calculator .enquire,.calculator .our-recommendation,.calculator .savings,.calculator .bill-with-solar{
  padding: 50px 40px;
}
.termstext{
  margin-left: 40px;
}

.calculator h3.title{
  color: #0d203e;
  font-weight: 500;
} 

.our-recommendation h3.title, .savings h3.title{
  color: #3764aa;
}

/*Will input*/
.hrcss{margin:0px;margin-top: -30px;}
.cistyle{text-align:left !important;font-size:20px;}
.select_container{width:350px !important;}
@-moz-keyframes blink {
  0% {
      opacity:1;
  }
  50% {
      opacity:0;
  }
  100% {
      opacity:5;
  }
} 

@-webkit-keyframes blink {
  0% {
      opacity:1;
  }
  50% {
      opacity:0;
  }
  100% {
      opacity:5;
  }
}
/* IE */
@-ms-keyframes blink {
  0% {
      opacity:1;
  }
  50% {
      opacity:0;
  }
  100% {
      opacity:5;
  }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
  0% {
      opacity:1;
  }
  50% {
      opacity:0;
  }
  100% {
      opacity:5;
  }
} 
.sign {
  -moz-animation: blink normal 5s infinite ease-in-out; /* Firefox */
  -webkit-animation: blink normal 5s infinite ease-in-out; /* Webkit */
  -ms-animation: blink normal 5s infinite ease-in-out; /* IE */
  animation: blink normal 5s infinite ease-in-out; /* Opera and prob css3 final iteration */
}
.select_container{width:430px !important;}


/* css for IphoneX*/
@media only screen and (max-width: 414px) {

  .calculator .calculator-header::after {

    /*border: 1px;*/

  }

  .calculator section {

    padding: 20px; }

  .calculatorimg{

    display: none;

  }

  .calculator .energy-bill{
    height: 720px;
  }

  .calculator .cost{
    margin-top: 5px;
  }

  .calculator .savings{
    margin-top: 760px;
  }

  .calculator .comparison_mobilestyle{
    height: 660px;
    margin-top: -95px;
    width: 116.5%;
  }

  .calculator .comparison .bill-with-solar{
    margin-top: 650px;
    margin-bottom: 25px;
  }

  .calculator .termstext{
    width: 106%;
  }

  .calculator .mobilehidethis{
    display: none;
  }

  .calculator .btn-calculate{
    width:250px;
  }

  .calculaotr .mobilebuttonstyle{
    margin-left: 45px;
  }

  .calculator .recommendation_mobilelabel{
    margin-left: 80px;
  }

  .calculator .recommendation_mobilefontsone{
    font-size: 1.5em;
  }

  .calculator .recommendation_mobilefonttwo{
    font-size: 1.2em;
  }

  .calculator .select_container{
    width:265px !important;
  }

  .calculator .mobilebuttonstyle{
   margin-left: 72px !important;

  }

  .calculator .calculator-header .title{
    font-size: 20px;
  }

  .calculator .rec_kwlabel{
    margin-bottom: 40px;
    font-size: 3em;
  }

  .calculator .rec_systemlabel{
    font-size: 3em;
  }

  .calculator .mobile_dailyusage{
    font-size: 1.3em !important;
  }

  .calculator .mobile_dayusage{
    font-size: 1.24em !important;
  }

  .calculator .mobile_savingstextstyle{
    margin-top: -80px !important;
  }

  .mobile_container{
    margin-top: -35px !important;
  }

  .calculator .billwithsolar_label{
    margin-left: 40px;
  }

  .calculator .billwithsolar_labeltwo{
    margin-left: 28px;
  }

  .calculator .mobile_energybill{
    margin-top: 2px !important;
  }

  .calculator .mobile_billlabelstop{
    margin-top: -80px;
  }
}

@media only screen and (max-width: 375px) {

  .calculator .comparison_mobilestyle{
    width: 119%;
  }

  .calculator .termstext{
    width: 107%;
  }

  .calculator .recommendation_mobilelabel{
    margin-left: 60px;
  }

  .calculator .select_container{
    width:220px !important;
  }

  .calculator .mobilebuttonstyle{
   margin-left: 48px !important;
  }

  .calculator .btn-calculate{
    width:250px;
  }

}
@media only screen and (max-width: 1460px) {

  #menu-item-3308{
      /*padding: 20px;*/
      margin-left: 290px!important;
      margin-top:5px;
      background: black;
      padding-bottom:25px !important;
      /*background-color:lime!important;*/
      width: 140px;
      height:50px;
      z-index: 100;
  }
}

/* hide img for 1920 */

@media only screen and (max-width: 1900px) {
  .calculatorimg{

    display: none;

  }
}

/*sub Main menu css by Will is here******************************************************************/




#menu-item-4075, #menu-item-3735, #menu-item-4074, #menu-item-3795, #menu-item-3544, #menu-item-3544{
  width:230px!important;
  height:70px!important;
  margin-left:-10px;
  /*background-color:lime;*/
  margin-left:-80px;
  background-color:#111;   

}

#menu-item-3739, #menu-item-4073, #menu-item-4079, #menu-item-3660, #menu-item-3790, #menu-item-4200,#menu-item-4850 {
  width:200px!important;
  height:70px!important;
  margin-left:-10px;
  /*background-color:lime;*/
  margin-left:-70px;
  background-color:#111;
  padding-top:20px;
  padding-bottom:30px;
  padding-left:30px;
  

}

#menu-item-3735, #menu-item-3795{
  width:155px;
  height:20px;
  margin-left:-50px;
  /*background-color:lime;*/
  margin-left:-80px;
  background-color:#111;
  padding-top:20px;
  padding-bottom:30px;
  /*padding-left:50px;*/

}

#menu-item-3308{
  width:150px!important;
  height:50px!important;
  /*background-color:lime;*/
  /*margin-left:-80px;*/
  background-color:#111;
  padding-top:10px;
  padding-bottom:20px;
  padding-left:20px;
  padding-right:10px;

}

#menu-item-2023 {
  width:150px!important;
  height:50px!important;
  /*background-color:lime;*/
  margin-left:-10px;
  background-color:#111;
  padding-top:10px;
  padding-bottom:20px;
  padding-left:20px;
  padding-right:10px;

}

#menu-item-2023 span {
 margin-left:25px;
}

#menu-item-3961, #menu-item-4008{
  width:180px !important;
  height:50px !important;
  /*background-color:lime;*/
  margin-left:-50px !important;
  background-color:#111 !important;
  /*padding-top:10px;*/
  padding-bottom:20px !important;
  padding-left:20px !important;

}

/*sub Main menu span tag by Will******************************************************************/

#menu-item-4200 span, #menu-item-3308 span, #menu-item-3961 span, #menu-item-4008 span, #menu-item-3735 span, #menu-item-3795 span, #menu-item-3739 span, #menu-item-4073 span, #menu-item-4079 span, #menu-item-3660 span, #menu-item-3790 span, #menu-item-4200 span{
  font-weight:bold;
  text-transform: uppercase;
  font-size:14px !important;

}
#menu-item-1974 span, #menu-item-396 span, #menu-item-160 span, #menu-item-2023 span, #menu-item-1797 span, #menu-item-1876 span{
  font-weight:bold;
  text-transform: uppercase;
  font-size:14px !important;

}

#menu-item-457 span:hover, #menu-item-1825 span:hover, #menu-item-2880 span:hover, #menu-item-1963 span:hover, #menu-item-2093 span:hover, #menu-item-110 span:hover{
  color:#e78e47;

}

#menu-item-113 span:hover, #menu-item-1964 span:hover, #menu-item-3652 span:hover{
  color:#e78e47;

}

@media only screen and (max-width: 1610px) {
  #menu-item-110{
      /*padding: 20px;*/
      /*margin-top: -10px;*/
      background: black;
      font-weight:bold;
      width: 140px;
      
  }
  #menu-item-3308{
      /*padding: 20px;*/
      margin-left: -40px;
      background: black;
      padding-bottom:25px !important;
      width: 140px;
      height:50px;
      z-index: 100;
  }
  #menu-item-3308 span{
      font-weight:bold;
      color:white !important;
      text-transform: uppercase;
      font-size:14px !important;
  }

  #menu-item-110 span{
      font-weight:bold;
      color:white !important;
      text-transform: uppercase;
      /*background-color:black;*/
      font-size:14px !important;
  }

  
}